click==8.1.3
Cython==0.29.33
Flask==2.2.3
greenlet==2.0.2
isodate==0.6.1
itsdangerous==2.1.2
Jinja2==3.1.2
jproperties==2.1.1
MarkupSafe==2.1.2
Owlready2==0.40
pip==23.0.1
pyparsing==3.0.9
rdflib==6.3.1
setuptools==67.3.2
six==1.16.0
SQLAlchemy==2.0.7
typing-extensions==4.5.0
Werkzeug==2.2.3
wheel==0.38.4
